[QR]
ECCLevel=7%
Scale=7
[Printer Address]
IP=192.168.123.100
[Port Name]
Com Name=COM1
Lpt Name=LPT1
[Printer Set]
Port Select=2
Printer Select=2
BaudRate Select=9600
[Language Select]
Language=0
[CodePage Select]
CodePage=936
[NET]
SSID=Sahin
KEY=123456789
KEYT=6
IPADDR=192.168.123.100
MASK=255.255.255.0
GATE=192.168.123.1
